@charset "utf-8";
#header_wrap {height:100px;background:#fff;}
.header_top_box {background:url(../_image/header_bg_01.gif) top repeat-x;height:40px;overflow:hidden;}
.header_top_boxin {width:980px;margin:0 auto;position:relative;}
.header_top_boxin .skip_box {float:left;border-left:solid 1px #232323;border-right:solid 1px #707070;}
.header_top_boxin .skip_box .skip_boxin {height:30px;border-right:solid 1px #232323;border-left:solid 1px #707070;width:140px;text-align:center;}
.header_top_boxin .skip_box .skip_boxin a.open_skip {background:url(../_image/header_bg_02.gif) right 14px no-repeat;color:#fff;font-size:15px;padding-right:16px;display:inline-block;line-height:1em;padding-top:7px;}

.header_top_lnk_box {float:right;padding-right:108px;background:url(../_image/header_bg_03.gif) left repeat-y;padding-left:2px;height:30px;}
.header_top_lnk_box .header_top_lnk_boxin li {float:left;padding-top:4px;}
.header_top_lnk_box .header_top_lnk_boxin li a {padding:0 14px 0 16px;background:url(../_image/header_bg_03.gif) left 6px no-repeat;color:#fff;font-size:15px;}
.header_top_lnk_box .header_top_lnk_boxin li:first-child a {padding-left:14px;background:url();}

.menu_all {display:block;position:absolute;right:0;top:0;background:#e73a2d;width:108px;height:40px;text-align:center;}
.menu_all span {display:inline-block;margin-top:11px;background:url(../_image/header_bg_04.png) left top no-repeat;padding-left:25px;font-size:15px;color:#fff;line-height:1em;padding-bottom:3px;}

.header_gnb_box {clear:both;position:relative;width:980px;margin:0 auto;}
.header_gnb_box .logo {position:absolute;left:0;top:-10px;}
.header_gnb_box .header_gnb_boxin {float:right;}
.header_gnb_box .header_gnb_boxin dl {position:relative;}
.header_gnb_box .header_gnb_boxin dt {float:left;height:60px;}
.header_gnb_box .header_gnb_boxin dt#gnb01 {width:105px;}
.header_gnb_box .header_gnb_boxin dt#gnb02 {width:120px;}
.header_gnb_box .header_gnb_boxin dt#gnb03 {width:125px;}
.header_gnb_box .header_gnb_boxin dt#gnb04 {width:123px;}
.header_gnb_box .header_gnb_boxin dt#gnb05 {width:189px;}
.header_gnb_box .header_gnb_boxin dt#gnb06 {width:156px;}
.header_gnb_box .header_gnb_boxin dt a {display:block;width:100%;height:100%;text-align:center;font-size:20px;color:#000;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-top:17px;line-height:1em;}
.header_gnb_box .header_gnb_boxin dt a:hover,
.header_gnb_box .header_gnb_boxin dt.on a,
.header_gnb_box .header_gnb_boxin dt.on a:hover {color:#0a3f7a;border-bottom:solid 5px #0a3f7a;}
.header_gnb_box .header_gnb_boxin dd {position:absolute;top:60px;z-index:900;border:solid 1px #cbcbcb;border-top:0;padding:10px 0;width:213px;display:none;}
.header_gnb_box .header_gnb_boxin dd#gnb_sub01 {left:0;}
.header_gnb_box .header_gnb_boxin dd#gnb_sub02 {left:105px;}
.header_gnb_box .header_gnb_boxin dd#gnb_sub03 {left:225px;}
.header_gnb_box .header_gnb_boxin dd#gnb_sub04 {left:350px;}
.header_gnb_box .header_gnb_boxin dd#gnb_sub05 {right:156px;}
.header_gnb_box .header_gnb_boxin dd#gnb_sub06 {right:0;}
/* add 12/26 */
.header_gnb_box .header_gnb_boxin dd {width:230px;}


.header_gnb_box .header_gnb_boxin dd .back {background:#fff;opacity:0.9;filter:alpha(opacity:90);width:100%;height:100%;position:absolute;left:0;top:0;}
.header_gnb_box .header_gnb_boxin dd > ul > li {line-height:1em;padding:6px 20px;position:relative;}
.header_gnb_box .header_gnb_boxin dd > ul > li:hover,
.header_gnb_box .header_gnb_boxin dd > ul > li.on {background:#484f5a;}
.header_gnb_box .header_gnb_boxin dd > ul > li > a {color:#000;font-size:15px;display:block;width:100%;}
.header_gnb_box .header_gnb_boxin dd > ul > li:hover > a,
.header_gnb_box .header_gnb_boxin dd > ul > li.on > a {color:#fff;}
.header_gnb_box .header_gnb_boxin dd > ul > li > ul {position:absolute;top:0;left:194px;width:195px;}
.header_gnb_box .header_gnb_boxin dd > ul > li > ul > li {background:#484f5a;padding:6px 10px;}
.header_gnb_box .header_gnb_boxin dd > ul > li > ul > li:hover,
.header_gnb_box .header_gnb_boxin dd > ul > li > ul > li.on {background:#262a33;}
.header_gnb_box .header_gnb_boxin dd > ul > li > ul > li > a {color:#fff;font-size:15px;display:inline-block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:url(../_image/header_ico_05.png) left 7px no-repeat;padding-left:10px;}
.header_gnb_box .header_gnb_boxin dd#gnb_sub05 > ul > li > ul,
.header_gnb_box .header_gnb_boxin dd#gnb_sub06 > ul > li > ul {left:-185px;}
/* add 12/26 */
.header_gnb_box .header_gnb_boxin dd > ul > li > ul {left:215px;}

#contents_wrap {}

#footer_wrap {width:980px;margin:0 auto;background:#fcfcfc;border:solid 1px #d3d3d3;clear:both;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin-bottom:30px;}
#footer_wrap .footer_box {padding:37px 30px 35px 0;position:relative;height:67px;}
#footer_wrap .footer_box p.logo {position:absolute;top:32px;left:30px;}
#footer_wrap .footer_box address {font-size:15px;color:#555;padding-left:225px;padding-top:4px;float:left;}
#footer_wrap .footer_box .footer_right {float:right;}
#footer_wrap .footer_box .footer_right .footer_right_select {height:40px;}
.footer_right_select .footer_select {float:left;width:196px;height:28px;border:solid 1px #d2d2d2;position:relative;}
.footer_right_select .footer_select.small {margin-left:10px;width:116px;}
.footer_right_select .footer_select dt > a {display:block;width:100%;height:100%;font-size:14px;color:#555;padding:7px 0 7px 9px;position:relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;line-height:1em;background:#fff;}
.footer_right_select .footer_select dt > a > span {position:absolute;right:0;top:0;display:inline-block;width:29px;height:28px;background:url(../_image/footer_ico_02.png) center center no-repeat;border-left:solid 1px #d2d2d2;}
.footer_right_select .footer_select dt > a > span.on {position:absolute;right:0;top:0;display:inline-block;width:29px;height:28px;background:url(../_image/footer_ico_02_on.png) center center no-repeat;border-left:solid 1px #d2d2d2;}
.footer_right_select .footer_select dd {border:solid 1px #d2d2d2;border-bottom:0;background:#fff;position:absolute;bottom:29px;left:-1px;width:196px;padding:5px 0;z-index:99;}
:root .footer_right_select .footer_select dd {padding-bottom:0\9;}
.footer_right_select .footer_select.small dd {width:116px;}
.footer_right_select .footer_select dd li {padding:0 9px 0 9px;}
.footer_right_select .footer_select dd li a {color:#555;font-size:14px;line-height:14px;}

#footer_wrap .footer_box .footer_right .footer_right_sns li {float:left;padding-left:8px;}
#footer_wrap .footer_box .footer_right .footer_right_sns li:first-child {padding-left:0;}
#footer_wrap .footer_bn_box {position:relative;}
#footer_wrap .footer_bn_box a {position:absolute;top:0;right:0;}

#total_menu_back {position:fixed;left:0;right:0;top:0;bottom:0;background:#000;opacity:0.7;filter:alpha(opacity=70);z-index:900;display:none;}
#total_menu_wrap {background:#010200;width:1300px;position:absolute;left:0;top:100px;padding:0 0 10px 0;z-index:999;display:none;}
#total_menu_wrap .total_menu_box {width:980px;margin:0 auto;display:table;padding-top:10px;}
#total_menu_wrap .total_menu_box * {color:#fff;}

#total_menu_wrap .total_menu_box dl {float:left;margin-left:13px;}
#total_menu_wrap .total_menu_box.student dl {margin-left:15px;width:184px !important;}
#total_menu_wrap .total_menu_box dl:first-child {margin-left:0;}

#total_menu_wrap .total_menu_box dl.total0101 {width:153px;}
#total_menu_wrap .total_menu_box dl.total0102 {width:161px;}
#total_menu_wrap .total_menu_box dl.total0103 {width:119px;}
#total_menu_wrap .total_menu_box dl.total0104 {width:151px;}
#total_menu_wrap .total_menu_box dl.total0105 {width:191px;}
#total_menu_wrap .total_menu_box dl.total0106 {width:140px;}

#total_menu_wrap .total_menu_box dt > a {border-bottom:solid 2px #fff;font-size:21px;padding:3px 0 2px 0;display:block;}
#total_menu_wrap .total_menu_box dd {padding-top:7px;}
#total_menu_wrap .total_menu_box dd > ul > li {line-height:15px;padding-bottom:8px;background:url(../_image/header_ico_01.png) left 7px no-repeat;padding-left:8px;}
#total_menu_wrap .total_menu_box dd > ul > li > a {font-size:14px;font-weight:600;}
#total_menu_wrap .total_menu_box dd > ul > li > a:hover {text-decoration:underline;}
#total_menu_wrap .total_menu_box dd > ul > li > ul {margin-top:3px;}
#total_menu_wrap .total_menu_box dd > ul > li > ul > li > a {font-size:14px;font-weight:300;text-indent:-7px;padding-left:7px;display:inline-block;padding-top:4px;}
#total_menu_wrap .total_menu_box dd > ul > li > ul > li:first-child a {padding-top:0;}
#total_menu_wrap .total_menu_box dd > ul > li > ul > li > a:hover {text-decoration:underline;}

#total_menu_wrap .total_menu_box dl dt.privacy {padding-top:25px;}

#total_menu_wrap .total_menu_indicator_box {width:980px;margin:0 auto;position:relative;height:50px;text-align:center;}
#total_menu_wrap .total_menu_indicator_box a.close {position:absolute;bottom:10px;right:10px;}
#total_menu_wrap .total_menu_indicator_box li {display:inline;line-height:1em;}
#total_menu_wrap .total_menu_indicator_box li  * {vertical-align:middle;}
#total_menu_wrap .total_menu_indicator_box li.left {padding-right:25px;}
#total_menu_wrap .total_menu_indicator_box li.right {padding-left:25px;}

#total_menu_wrap .total_menu_indicator_box li.left a {display:inline-block;background:url(../_image/header_ico_04.png) left top no-repeat;width:12px;height:16px;text-indent:-9999px;}
#total_menu_wrap .total_menu_indicator_box li.right a {display:inline-block;background:url(../_image/header_ico_04.png) right bottom no-repeat;width:12px;height:16px;text-indent:-9999px;}

#total_menu_wrap .total_menu_indicator_box li.dot span {display:inline-block;background:url(../_image/header_ico_03.png) center top no-repeat;padding:22px 15px 0 15px;font-size:15px;color:#fff;}
#total_menu_wrap .total_menu_indicator_box li.dot span.current {background:url(../_image/header_ico_0301.png) center top no-repeat;font-size:20px;color:#fff;}

#lnb_wrap {position:absolute;height:40px;left:0;top:330px;width:100%;z-index:99;background:url(../_image/lnb_bg_01.gif) center top no-repeat #fff;}
#lnb_wrap .lnb_box {margin:0 auto;width:979px;height:40px;border-left:solid 1px #777;position:relative;}
#lnb_wrap .lnb_box .lnb_block {background:url(../_image/lnb_bg_02.gif) right top repeat-y;height:40px;float:left;position:relative;}
#lnb_wrap .lnb_box .icon {display:inline-block;width:53px;height:40px;background:url(../_image/lnb_bg_03.png) left top no-repeat;text-indent:-9999px;}
#lnb_wrap .lnb_box .lnb_block a.lnb_select {font-size:16px;color:#fff;display:block;height:100%;padding:12px 60px 0 19px;line-height:1em;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;white-space:nowrap;text-overflow: ellipsis;overflow: hidden;z-index:9;position:relative;margin:0;word-wrap:normal;}
#lnb_wrap .lnb_box .lnb_block a.lnb_select:hover {background:url(../_image/lnb_bg_over.png) center top no-repeat;}
#lnb_wrap .lnb_box .lnb_block span.lnb_over {display:inline-block;position:absolute;left:0;top:0;height:40px;width:100%;z-index:1;background:url(../_image/lnb_bg_04.png) right 15px no-repeat;}

/**
#lnb_wrap .lnb_box .lnb_block a.lnb_select {font-size:16px;color:#fff;display:block;height:100%;padding:12px 60px 0 19px;line-height:1em;background:url(../_image/lnb_bg_04.png) right 15px no-repeat;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;white-space:nowrap;}


#lnb_wrap .lnb_box .lnb_block a.lnb_select:hover span.lnb_over {background:url(../_image/lnb_bg_over.png) center top no-repeat;}
**/
#lnb_wrap .lnb_box .lnb_block .lnb_sub_box {position:absolute;top:40px;left:-1px;background:#fff;border:solid 3px #555;min-width:210px;border-top:0;box-shadow:0 3px 7px rgb(184,184,184);behavior:url(../_conf/PIE.htc);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#lnb_wrap .lnb_box .lnb_block .lnb_sub_box ul {margin:9px 0;}
#lnb_wrap .lnb_box .lnb_block .lnb_sub_box li {line-height:1.2em;padding:8px 20px;}
#lnb_wrap .lnb_box .lnb_block .lnb_sub_box li a {font-size:16px;color:#333;display:block;}
#lnb_wrap .lnb_box .lnb_block .lnb_sub_box li a:hover, #lnb_wrap .lnb_box .lnb_block .lnb_sub_box li a.on {text-decoration:underline;}

#lnb_wrap .lnb_total_lnk {position:absolute;right:0;top:0;display:none;}

#lnb_wrap.fixed {position:fixed;left:0;top:0;background:#333;}
#lnb_wrap.fixed .lnb_box .icon {background-position:left -40px;}
#lnb_wrap.fixed .lnb_total_lnk {display:block;}

.sub_contents a:hover {text-decoration:underline;color:#6b1e18;}